prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxfcegui4
Description: libxfcegui4
Requires: gdk-2.0 gtk+-2.0 libxfce4util-1.0
Version: 4.4.2
Libs:   -L${libdir} -lxfcegui4
Cflags:   -I${includedir}/xfce4
